<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	include "php_class/class_mysql.php";
	include "php_class/class_ujianakhir.php";
	
	$dataUjian = new dataUjian;
	
	$id = $xcode;
		
	$dataUjian->delete_jadwal($id);
	

	echo "<script>window.location='".$base."data-uas'</script>"
?>